Bug 172701 - Error when trying to mount a windows share.
Error when trying to mount a windows share.
Status: CLOSED RAWHIDE
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: nautilus (Show other bugs)
4.0
All Linux
medium Severity low
: ---
: ---
Assigned To: Alexander Larsson
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-08 10:26 EST by Wes Armour
Modified: 2015-01-07 19:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-16 05:13:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Wes Armour 2005-11-08 10:26:10 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-GB; rv:1.7.12) Gecko/20050921 Red Hat/1.0.7-1.4.1 Firefox/1.0.7

Description of problem:
I have an entry in my /etc/fstab that allows me to mount a windows share, it goes like:

//<windows server>/<user>$ /mnt/windows/ smbfs username=<user>/<domain>,uid=<user>,gid=<user>,user,noauto 0 0

With user being my user name and domain being the domain.

I can do a:

mount /mnt/windows

from the cmi and it asks me for my windows passwd, providing I get this correct it mounts without problems.

If I click on the computer icon on my desktop and them windows I get:

Unable to mount the selected volume.

Password: 
SMB connection failed

Could this be fixed so that nautilus requests your windows passwd???

Thanks,

Wes.



Version-Release number of selected component (if applicable):
nautilus-2.8.1-4

How reproducible:
Always

Steps to Reproduce:
1. As above.

  

Actual Results:  Drive doesn't mount

Expected Results:  A box asking for a passwd would be nice like when you use 
file->connect to server 
for example.

Additional info:
Comment 1 Alexander Larsson 2005-12-16 05:13:45 EST
This is unlikely to be fixed for RHEL4, but it should be in gnome 2.14 I believe
(at least some forms of passwords on mounts are supported). Gnome 2.14 is going
into FC5 so I'm closing this RAWHIDE, it'll be in RHEL5.

Note You need to log in before you can comment on or make changes to this bug.